<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List of Receipts</title>
  </head>
  <body>
    <header>
        <nav>
            <ul>
          {% if user.is_authenticated %}
          <li>
            <a href="{% url 'logout' %}">Logout</a>
          </li>
          <li>
            <a href="{% url 'create_account' %}">Create account</a>
          </li>
          <li>
            <a href="{% url 'create_category' %}">Create category</a>
          </li>
          <li>
            <a href="{% url 'create_receipt' %}">Create receipt</a>
          </li>
          {% else %}
          <li>
            <a href="{% url 'signup' %}">Sign up</a>
          </li>
          <li>
            <a href="{% url 'login' %}">Login</a>
          </li>
          {% endif %}
            </ul>
       </nav>
      </header>
    <main>
        {% block content %}
        {% endblock content %}
    </main>
  </body>
</html>
